<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE attributes PUBLIC "-//NetBeans//DTD DefaultAttributes 1.0//EN" "http://www.netbeans.org/dtds/attributes-1_0.dtd">
<attributes version="1.0">
    <fileobject name="BackUpMaker.java">
        <attr name="NbAttrURI" stringvalue="/administrador/generarbackup"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="BackUpMaker"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="BillListView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/facturacionproveedor"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="BillListView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="BillView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/verfactura"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="BillView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="BillingMaker.java">
        <attr name="NbAttrURI" stringvalue="/administrador/generarfactura"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="BillingMaker"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="BillingParameterHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/administrarparametrosfacturacion"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="BillingParameterHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="BillingParametersView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/parametrosfacturacion"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="BillingParametersView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CiiuListHandler.java">
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CiiuListHandler"/>
    </fileobject>
    <fileobject name="CiiuListView.java">
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CiiuListView"/>
    </fileobject>
    <fileobject name="CityListHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrar/administrarciudades"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CityListHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CityListListener.java">
        <attr name="NbAttrURI" stringvalue="/administrador/actualizarciudades"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CityListListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CityListView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/listaciudades"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CityListView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CompanyListHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/administrarempresas"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CompanyListHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CompanyListListener.java">
        <attr name="NbAttrURI" stringvalue="/administrador/actualizarempresas"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CompanyListListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CompanyListView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/listaempresas"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CompanyListView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CompanyView.java">
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CompanyView"/>
    </fileobject>
    <fileobject name="ComplaintTypeHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/administrartiposreclamo"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ComplaintTypeHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ComplaintTypeListener.java">
        <attr name="NbAttrURI" stringvalue="/administrador/actualizartiposreclamo"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ComplaintTypeListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ComplaintTypeView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/tiposreclamo"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CountryListHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrarpaises"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CountryListHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CountryListListener.java">
        <attr name="NbAttrURI" stringvalue="/administrador/actualizarpaises"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CountryListListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="CountryListView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/listapaises"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="CountryListView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="DataHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/actualizardatos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="DataHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ExclusiveClientHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/administrarexclusivos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ExclusiveClientHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ExclusiveClientView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/minoristasexclusivos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ExclusiveClientView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="FileUploader.java">
        <attr name="NbAttrURI" stringvalue="/administrador/cargararchivo"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="FileUploader"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="HelpHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/administrarayuda"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="HelpHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="HelpItemViewer.java">
        <attr name="NbAttrURI" stringvalue="/administrador/veritemayuda"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="HelpItemViewer"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="HelpItemsView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/itemsayuda"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="HelpItemsView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ImageUploader.java">
        <attr name="NbAttrURI" stringvalue="/administrador/cargarimagenseccion"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ImageUploader"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="LoadOrderReportData.java">
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="LoadOrderReportData"/>
    </fileobject>
    <fileobject name="LogisticOperatorHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/administraroperadorlogistico"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="LogisticOperatorHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="LogisticOperatorListListener.java">
        <attr name="NbAttrURI" stringvalue="/administrador/actualizaroperadoreslogisticos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="LogisticOperatorListListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="LogisticOperatorListView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/listaoperadoreslogisticos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="LogisticOperatorListView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="MessageViewer.java">
        <attr name="NbAttrURI" stringvalue="/administrador/vermensaje"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="MessageViewer"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="MessagesHandler.java">
        <attr name="NbAttrExecParamsName" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
        <attr name="NbAttrURI" stringvalue="/administrador/administrarmensajes"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="MessagesHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000278"/>
    </fileobject>
    <fileobject name="MessagesView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/mensajes"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="MessagesView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="NeighborhoodHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/actualizarbarrio"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="NeighborhoodHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="NeighbourhoodHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/administrarbarrios"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="NeighbourhoodHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="NeighbourhoodListListener.java">
        <attr name="NbAttrURI" stringvalue="/administrador/actualizarbarrios"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="NeighbourhoodListListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="NeighbourhoodListView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/listabarrios"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="NeighbourhoodListView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="NewCompanyHandler.java">
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="NewCompanyHandler"/>
    </fileobject>
    <fileobject name="OrderListHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/administrarpedidos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="OrderListHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="OrderListView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/listapedidos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="OrderListView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="OrderView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/verpedido"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="OrderView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ParameterListView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/listaparametros"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ParameterListView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ParameterListener.java">
        <attr name="NbAttrURI" stringvalue="/administrador/actualizarparametros"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ParameterListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="PositionHandler.java">
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="PositionHandler"/>
    </fileobject>
    <fileobject name="PositionListView.java">
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="PositionListView"/>
    </fileobject>
    <fileobject name="ProductCategoryHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/actualizarcategoriaproducto"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ProductCategoryHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ProductListView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/listaproductos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ProductListView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ProvinceHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/administrardepartamentos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ProvinceHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ProvinceListListener.java">
        <attr name="NbAttrURI" stringvalue="/administrador/actualizardepartamentos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ProvinceListListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ProvinceListView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/listadepartamentos"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ProvinceListView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SectionHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/administrarsecciones"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SectionHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SectionListListener.java">
        <attr name="NbAttrURI" stringvalue="/administrador/actualizarsecciones"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SectionListListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SectionListView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/listasecciones"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SectionListView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SectorListHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/administrarsectores"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SectorListHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SectorListView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/listasectores"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SectorListView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SimpleParameterHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/actualizarparametrosimple"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SimpleParameterHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="StoreListView.java">
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="StoreListView"/>
    </fileobject>
    <fileobject name="SuperOfferHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/administrarsuperoferta"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SuperOfferHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SuperOfferListView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/listasuperofertas"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SuperOfferListView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SuperOfferListener.java">
        <attr name="NbAttrURI" stringvalue="/administrador/actualizarsuperoferta"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SuperOfferListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SupplierBillingHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/administrarfacturacionproveedor"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SupplierBillingHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SupplierBillingView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/listaproveedoresfacturacion"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SupplierBillingView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SysManagerDataView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/datosadministrador"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SysManagerDataView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="SysManagerStarter.java">
        <attr name="NbAttrURI" stringvalue="/administrador/administrador"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="SysManagerStarter"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="UserHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/administrarusuarios"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="UserHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="UserListListener.java">
        <attr name="NbAttrURI" stringvalue="/administrador/actualizarlistausuarios"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="UserListListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="UserListView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/listausuarios"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="UserListView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ZoneListHandler.java">
        <attr name="NbAttrURI" stringvalue="/administrador/administrarzonas"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ZoneListHandler"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ZoneListListener.java">
        <attr name="NbAttrURI" stringvalue="/administrador/actualizarzonas"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ZoneListListener"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
    <fileobject name="ZoneListView.java">
        <attr name="NbAttrURI" stringvalue="/administrador/listazonas"/>
        <attr name="class_dependency_javax.servlet.http.HttpServlet" stringvalue="ZoneListView"/>
        <attr name="org.netbeans.modules.web.IsServletFile" boolvalue="true"/>
        <attr name="template" serialvalue="aced0005737200316f72672e6f70656e6964652e66696c6573797374656d732e4d756c746946696c654f626a65637424566f696456616c7565d9ec9c94d5fd3ca40c0000787077040000000078"/>
    </fileobject>
</attributes>
